Migrate OpenPortal stack on the openstack infrastructure

Sep 06, 2023 10:55 AM - Leonardo Candela

Status: New Start date: Sep 06, 2023

Priority: Normal Due date:  

Assignee: Michele Artini % Done: 0%

Target version: To Be Planned   

Description

This is a master ticket collecting the actions needed to gradually move OpenPortal instances to the new openstack based

infrastructure.

Subtasks:

Task # 25584: Migrate OpenPortal front end to the openstack infrastructure New

Task # 25587: Devise a Mongo-free version of the OpenPortal stack  New

History

#1 - Sep 06, 2023 11:23 AM - Leonardo Candela

- Tracker changed from Support to Feature

- Target version set to ISTI Open Portal Tasks

#2 - Sep 06, 2023 11:25 AM - Leonardo Candela

- Tracker changed from Feature to Task

#3 - Mar 25, 2025 11:44 AM - Luca Frosini

- Target version changed from ISTI Open Portal Tasks to To Be Planned
